<?xml version="1.0" encoding="UTF-8"?>
<classpath>
	<classpathentry kind="src" path="src"/>
	<classpathentry kind="con" path="org.eclipse.jdt.launching.JRE_CONTAINER/org.eclipse.jdt.internal.debug.ui.launcher.StandardVMType/JavaSE-1.8"/>
	<classpathentry kind="lib" path="libs/akka-actor_2.11-2.4.4.jar"/>
	<classpathentry kind="lib" path="libs/config-1.3.0.jar"/>
	<classpathentry kind="lib" path="libs/scala-library-2.11.8.jar"/>
	<classpathentry kind="output" path="bin"/>
</classpath>
